#   File:       CIncludesCode.Make
#   Target:     CIncludesCode
#   Sources:    CIncludesCode.r
#               createDataFile.c
#               dependencies.c
#               dictionaries.c
#               filenames.c
#               getDatabase.c
#               locate.c
#               main.c
#               reformat.c
#               utilities.c
#               writeFile.c
#   Created:    Friday, July 12, 1991 7:31:31 PM


OBJECTS = 
		createDataFile.c.o 
		dependencies.c.o 
		dictionaries.c.o 
		filenames.c.o 
		getDatabase.c.o 
		locate.c.o 
		main.c.o 
		reformat.c.o 
		utilities.c.o 
		writeFile.c.o


CIncludesCode  CIncludesCode.Make CIncludesCode.r
	Rez CIncludesCode.r -append -o CIncludesCode

CIncludesCode  CIncludesCode.Make {OBJECTS}
	Link -d -C 'MPS ' -t MPST -mf 
		{OBJECTS} 
		#"{CLibraries}"CSANELib.o 
		#"{CLibraries}"Math.o 
		#"{CLibraries}"Complex.o 
		"{CLibraries}"StdClib.o 
		#"{CLibraries}"Utility.o 
		"{Libraries}"Stubs.o 
		"{Libraries}"Runtime.o 
		"{Libraries}"Interface.o 
		#"{Libraries}"ToolLibs.o 
		-o CIncludesCode
createDataFile.c.o  CIncludesCode.Make createDataFile.c
	 C -r  -mc68020  -warnings full createDataFile.c
dependencies.c.o  CIncludesCode.Make dependencies.c
	 C -r  -mc68020  -warnings full dependencies.c
dictionaries.c.o  CIncludesCode.Make dictionaries.c
	 C -r  -mc68020  -warnings full dictionaries.c
filenames.c.o  CIncludesCode.Make filenames.c
	 C -r  -mc68020  -warnings full filenames.c
getDatabase.c.o  CIncludesCode.Make getDatabase.c
	 C -r  -mc68020  -warnings full getDatabase.c
locate.c.o  CIncludesCode.Make locate.c
	 C -r  -mc68020  -warnings full locate.c
main.c.o  CIncludesCode.Make main.c
	 C -r  -mc68020  -warnings full main.c
reformat.c.o  CIncludesCode.Make reformat.c
	 C -r  -mc68020  -warnings full reformat.c
utilities.c.o  CIncludesCode.Make utilities.c
	 C -r  -mc68020  -warnings full utilities.c
writeFile.c.o  CIncludesCode.Make writeFile.c
	 C -r  -mc68020  -warnings full writeFile.c
